uuid: e1ff75d7-9b03-4ca2-804b-4c3d1ba03f89
langcode: de
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: Benutzerkonto
targetEntityType: user
cache: true
